@charset "UTF-8";

#inmain {margin: 0;}
#contents{float:none;}
#rside{display: none;}

/* X-Day
************************************************ */
#incontents .xday2{font-size:14px; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust:none; -webkit-font-smothing:antialiased;}
#incontents .xday2 h2{color:#000; font-weight:bold; font-size:2em; text-align:left; margin-bottom:20px;}
#incontents .xday2 .inner{max-width:1200px; min-width:940px; margin:auto; padding:20px; box-sizing: border-box;}
#incontents .xday2 .inner:after {
	content: "";
	display: block;
	clear: both;
}
#incontents .xday2 li{list-style:none; line-height:1.5;}
#incontents .xday2 dl,.xday2 dt,.xday2 dd,.xday2 li,.xday2 ul{margin:0; padding:0;}

.img-responsive {
	max-width: 100%;
	height: auto;
}
#incontents .xday2 .ctr{text-align:center;}
#incontents .xday2 .aboutXday,#incontents .xday2 .notesXday{background:#f7f7f7; text-align:left; padding:20px;}
#incontents .xday2 .mgNone{margin:0 !important;}

/* fixed Banner
******************************* */
#incontents .xday2 .fixedBnX{display:none;}
#incontents .xday2 .fixedBnY{position:fixed; left:-10px; z-index:100 !important;}
#incontents .xday2 .fixedBnY a:hover{position:relative; left:10px;opacity: 100;
filter: alpha(opacity=100);
-ms-filter: "alpha(opacity=100)";
-moz-filter: "alpha(opacity=100)";
}
#incontents .xday2 .close{	display:block;	background:#000; color:#fff; cursor:pointer;}
#incontents .xday2 .fixedBnY .close {
    width: 90%;
    padding: 3px;
    position: absolute;
    left: 5px;
    top: -25px;
}
#incontents .xday2 .fixedBnX .close{
	width:20px;
	padding:3px 6px;
	position:absolute;
	top:-22px;
	right:5px;
	border-radius:3px 3px 0;
}


/* xdayHeader
******************************* */
#incontents .xday2 .xdayHeader{background:url(/images/xday/header_bg.jpg) center top no-repeat #bd1c39;}
#incontents .xday2 h1{margin:0 auto !important; padding:0 !important; border:solid 3px #000 !important; background:none !important; text-align:center;}
#incontents .xday2 .xdayHeader p{background:#000; text-align:center; color:#fff; font-weight:bold; padding:20px; font-size:2em;}

/* xdayContents
******************************* */
#incontents .xday2 .xdayContents ul li img{width:220px;}
#incontents .xdayContents ul{margin:auto;}
#incontents .xdayContents ul li{width:32.33%; float:left; background:#fff; border:solid 3px #ce0a29;  box-sizing: border-box;margin:auto 1.5% 2% 0; position:relative;}
#incontents .xdayContents ul li:nth-child(3n){margin:auto 0 2% 0;}
#incontents .ie .xdayContents ul li{max-width:31.83%; margin:auto 1.5% 2% 0;}/* for ie8 */
#incontents .xdayContents ul li dl{padding:5px 10px 0 10px;}
#incontents .xdayContents ul li dl dd .btH{margin-bottom:35px;}
/* item list detail
******************************* */
#incontents .xday2 .xdayContents a{text-decoration:none; display:block;}
#incontents .xday2 .xdayContents ul li:hover{
transition: ease 1.0s;
-webkit-transition: all ease 1.0s;
background-color:rgba(248,248,248,1.00);
}
#incontents .xday2 .xdayContents ul li:hover .btH{
bottom: -2px;
right:-1px;
}
/* stock */
#incontents .xday2 .xdayContents .stock{
background:#ce0a29; color:#fff;
position: absolute;
top:0;
left:0;
text-align: center;
padding: 5px 5px 4px 5px;
font-size:1em;
line-height:1.3;
z-index:3;
}
#incontents .xday2 .xdayContents .stock:after {
	content: '';
	position: absolute;
	top: 0;
	left:100%;
	border-top: 2em solid #ce0a29;
    border-right: 13px solid transparent;
    border-bottom: 2.5em solid #ce0a29;
}
#incontents .xday2 .xdayContents .stock strong{
font-size:2em;
}
/* catch */
#incontents .xday2 .xdayContents .catch{font-size:16px; font-weight:bold; text-align:left; line-height:1.3; padding-bottom:3px !important;}

/* price */
#incontents .xday2 .xdayContents .price{color:#ce0a29; font-size:2.8em; font-weight:bold;}

/* spec link */
#incontents .xday2 .xdayContents .spec{position:relative;}
#incontents .xday2 .xdayContents .spec a{
	background:url(/images/xday/ic_spec.png) left 50% no-repeat;line-height:2; padding-left:25px; display:inline-block !important;text-decoration:underline !important; font-weight:bold; color:#3399cc;position:absolute; z-index:3; margin:auto; left:0; bottom:0; right:0; width:180px;}
#incontents .xday2 .xdayContents .spec a:hover{text-decoration:none !important;}

/* item image */
#incontents .xday2 .xdayContents .itemName{text-align:left;}
#incontents .xday2 .xdayContents .itemImg{position:relative; background:#fff; margin:10px 0; display: inline-block;text-align:center;}
#incontents .xday2 .xdayContents .itemImg .soldout{position:absolute; left:0; top:40%; width:95%; background:rgba(102,102,102,0.9); color:#fff; font-size:1.3em; text-align:center; padding:5px; z-index:10;}

/* aboutXday
******************************* */
#incontents .xday2 .aboutXday li{width:23.5%; float:left;border:solid 1px #dadada; background:#fff; padding:20px;margin:0 2% 2% 0;box-sizing:border-box;}
#incontents .xday2 .aboutXday dt{font-size:16px; line-height:2; text-align:center; font-weight:bold;}
#incontents .xday2 .aboutXday div.ctr img{width:172px;}

/* entryXday
******************************* */
#incontents .xday2 .entryXday li{width:32.33%; /*width:49%;*/ float:left; border:solid 1px #000; padding:30px;margin:auto 1.5% 2% 0; box-sizing:border-box;}
#incontents .xday2 .entryXday li:nth-child(3n){margin:auto 0 2% 0;}
#incontents .xday2 .ie .entryXday li{max-width:31.83%; margin:auto 1.5% 2% 0;}/* for ie8 */
#incontents .xday2 .entryXday ul{counter-reset: number;}
#incontents .xday2 .entryXday dt:before{counter-increment: number; content: counters(number, ""); background:#ce0a29; padding:5px 16px; margin-right:10px; color:#fff; font-size:24px; vertical-align: top; border-radius:50px;}
#incontents .xday2 .entryXday dt{text-align:left;padding-left:3.5em;text-indent:-4em; line-height:1;}
#incontents .xday2 .entryXday dd{padding:10px 0;}
#incontents .xday2 .entryXday dd img{width:100%}

/* X-DAY用ボタン
******************************* */
/*　ボタン全体　*/
.btH, .btH.soldoutBt {
display: inline-block;
border-radius: 5px;
margin: 3px;
padding: 4% 13%;
font-weight:bold;
text-decoration: none;
text-align: center;
position:relative;
}
/*　ボタンにリンクがある場合、hover時透過させる　*/
a .btH:hover{
bottom: -2px;
right:-1px;
opacity: 1;
filter: alpha(opacity=100);
transition:none;
}
/* entry button */
a .entryBt{
background: #ce0a29;
color: white !important;
font-size:1.5em;
box-shadow: 0 3px 0 #a91717;
text-shadow:0 3px 0 #a91717;
}
/*　完売ボタン　*/
.soldoutBt {
background: #555555;
color: white !important;	
font-size:1.5em;
padding: 4% 23% !important;
box-shadow: 0 3px 0 #616161;
text-shadow:0 3px 0 #616161;

}
/* グリーンボタン */
.grBt a{
width:100%;
display:block;
border-radius: 5px;
padding: 4% !important;
font-weight:bold;
text-decoration: none;
text-align: center;
background: #88bc2e;
font-size:1.5em;
color: white !important;
box-shadow: 0 3px 0 #739932;
}
/* aboutXday button */
.aboutXday dd .btH{padding:0; margin:0;}
.aboutXday dd .grBt a{width:auto;}

/* aboutXday registBt */
.btFull{margin:20px 30px 30px 30px;}
.btFull .btH.registXBt{padding:0;width:40%;}
.btFull .btH.registXBt a{width:100%;
display:block;
border-radius: 5px;
padding: 4% 5%;
font-weight:bold;
text-decoration: none;
text-align: center;
background: #ce0a29;
font-size:1.5em;
color: white !important;
box-shadow: 0 3px 0 #a91717;
text-shadow:0 3px 0 #a91717;
}

/* notesXday
******************************* */
#incontents .xday2 .notesXday li{padding-left: 1em;text-indent: -1em;}

/* アンカー
******************************* */
#incontents .xday2 a#pgTop{background:#ce0a29; color:#fff !important; display:none; text-decoration:none; padding:20px;position:fixed; right:20px; bottom:30px; z-index:2!important;}
#incontents .xday2 a#pgTop:hover{opacity: 0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)";
-moz-filter: "alpha(opacity=70)";
transition: ease 1.0s;
-webkit-transition: all ease 1.0s;}

/* media
******************************* */
@media only screen and (max-width: 1500px){
#incontents .xday2 .fixedBnY{display:none;}
#incontents .xday2 .fixedBnX{display:block; width:100%; position:fixed; top:100; left:0;  z-index:100 !important; background-color: rgba(0,0,0,0.50);}
#incontents .xday2 .fixedBnX ul{display:table; border-collapse:separate; border-spacing:10px;}
#incontents .xday2 .fixedBnX li{display:table-cell; /*width:23.5%;*/ width:19.5%;}
#incontents .xday2 .fixedBnX li img{width:100%; max-width:250px;}
#incontents .xday2 a#pgTop{bottom:25%;}
}
/*@media only screen and (max-width: 768px){
#middle,#main,.container,#incontents .xday2 .inner{min-width:inherit !important;}
}*/

/* clearfix
******************************* */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
